---
Name: proxmox/gpg-keys
Description: The package repository GPG keys to import and trust.
Documentation: |
  A list of HTTP URL references to GPT repo package keys to import
  and trust for installing Proxmox packages.

  Each HTTP URL reference MUST be a GPG key location, and it will be
  saved to `/etc/apt/trusted.gpg.d/` with the same trailing file name
  on the HTTP URL.

  This param allows for overriding or adding keys to the trust chain
  for installing Proxmox without requiring a new content update if the
  keys are rotated or updated.
Meta:
  color: green
  icon: key
  title: Digital Rebar Community Content
Schema:
  type: "array"
  items:
    type: "string"
  default:
    - http://download.proxmox.com/debian/proxmox-ve-release-6.x.gpg
    - https://enterprise.proxmox.com/debian/proxmox-release-bullseye.gpg
    - https://enterprise.proxmox.com/debian/proxmox-release-bookworm.gpg
